@import url('https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,600,700');
/* custom template */
html, body {
	height: 100%;
	font-family:'Open Sans',arial,sans-serif;
}
a {
	color:#222222;
}
.wrapper, .row {
	height: 100%;
	margin-left:0;
	margin-right:0;
}
.wrapper:before, .wrapper:after,
.column:before, .column:after {
	content: "";
	display: table;
}
.wrapper:after,
.column:after {
	clear: both;
}
.column {
	height: 100%;
	overflow: auto;
	*zoom:1;
}

.column .padding {
	padding: 20px;
}

.box {
	bottom: 0; /* increase for footer use */
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	background-image:url('/images/side_panel_no_frame_notblurred_optimized.jpg');
	background-size:inherit;
	background-position-x: -150px;
	background-repeat: no-repeat;
}

.divider {
	margin-top:32px;
}

#main {
	background-color:#fefefe;
}
#main .img-circle {
	margin-top:18px;
	height:70px;
	width:70px;
}

#sidebar {
	background-image:url('/images/tone.png');
}

#sidebar, #sidebar a {
	color:#ffffff;
	background-color:transparent;
	text-shadow:1px 0 1px #888888;
}
#sidebar a.logo {
	display:block;
	padding:3px;
	background-color:#fff;
	color:#777777;
	height:40px;
	width:40px;
	margin:15px;
	font-size:26px;
	font-weight:700;
	text-align:center;
	text-decoration:none;
	text-shadow:0 0 0;
}
#sidebar-footer {
	position:absolute;bottom:5px;
}
#footer {
	margin-bottom:20px;
}
/* center and adjust the sidebar contents on smaller devices */
@media (max-width: 767px) {
	#sidebar,#sidebar a.logo {
		margin:0;
		margin-top:0px;
		font-size:26px;
		overflow:hidden;
		height: 135px;
	}
	.box {
		background-position-x: 0;
		background-position-y: -205px;
		position: relative;
	}
	#sidebar a.logo {
		font-size:50px;
		height:75px;
		width:75px;
		margin-bottom:30px;
		margin-top: 30px;
	}
	a.pull-right {
		float:left !important;
	}
}

@media (max-width: 480px) {
	.box {
		background-position-x: -115px;
	}
}
@media (min-width:1919px) {
	.box {
		background-position-x: -100px;
		background-size: 50%;
	}
}
@media (min-height:1065px)
{
	.box {
		background-size: 130%;
		background-position-x: -450px
	}
}


h1,h2,h3 {
	font-weight:800;
	font-family:'Open Sans',arial,sans-serif;
}
#main .img-circle {
	width: inherit;
}
.img-circle {
	border-radius: 0;
}
.label {
	color: #000;
}
.label-default {
	background-color:#dddddd;
}
.page-header {
	margin-top: 55px;
	padding-top: 9px;
	border-top:1px solid #eeeeee;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:2px;
}

.col-sm-9.full {
	width: 100%;
}

small.text-muted {
	font-family:courier,courier-new,monospace;
}
